.NormalBold, .SubHead {font-size:inherit}
h3  {font-weight: bold;}
#dnn_ctr537_Default_LandingPage_ctl02_rptDetails_2_2 {height: 170px;}
.dnnFormAndList .dnnSecondaryAction {display:none}
.dnnFormAndList input, .dnnFormAndList textarea {width: 82%!important;margin-bottom: 8px!important}
.dnnFormAndList textarea {height:70px}
.SearchButton {margin:-10px 0 6px 0; font-weight:bold}
#dnn_ctr537_Default_ViewProperty_PropertyAgent_226710_42_rptDetails_label_2 {display:none}
ul.med-spec li {}
ul.med-spec {padding: 0 10px; font-weight:bold; font-size: 13px}

.BoxedLayout {margin: 20px 0!important}
.BoxedLayout .Mpage {padding: 0 15px!important}

#dnn_TopLeftPane {width:100%}
#dnn_SocialPane {width:0%}
#HeaderTop {background-color: #fff!important}
.StickyHeader, #login {display:none}
.wrap {position:relative}
.header-banner {width:100%}
.header h2 {font-size: 14px; color: #666644; margin: 0 0 10px 30px}
.title {padding: 18px 0 0 0}
.logo {width:initial;height:initial;padding: 10px 60px 10px 40px; float: left;}
.date {padding: 10px 0 0 10px;font-weight:bold}
.Container {margin: 2em 0}
ul {margin-left: 20px!important}
h3 {font-size:14px!important}
.item-list {width:50%; float:left; margin:5px 0; padding:0}
.photo-list {width:45%; float:left}
.photo-list img {padding:2px; border: 1px solid #ccc; box-shadow: 1px 1px 1px #aaa}
.data-list {width:50%; float:right; margin:5px 0}
#tblPropertySearchSmall select {height:140px}

@media screen and (max-width: 400px)  {
.logo {float:none;padding:10px}
#dnn_TopLeftPane {text-align:center;width:100%}
.header {padding-bottom:0}
}
@media screen and (max-width: 800px)  {
.header {margin:10px;width:100%}
.date {display:none}
.header {padding-bottom:0}
.item-list {width:100%}
h1.title {font-size:20px}
}

@media screen and (min-width:801px)  {
.header {margin:-19.7% 13% 2% 50%}
}
